Bienvenue sur le forum !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons !

Qt 5 : 5.7.1 - Qt Creator : 4.2.0 - Qt Installer : 2.0.3 - JOM : 1.1.2 - Qt Build suite : 1.7.0 - VS Qt 5 : 2.0.0

Présentations

Bonjour,
Je suis étudiant en fin de cursus en Géomatique (géographie numérique), je développe des plugins pour Qgis ce qui m'a amené à me mettre à Qt, que j'ai vite apprécié pour son aspect Cross Platform. Sinon je travail sur Linux (OpenSuse) et j'utilise Eclipse comme IDE. Enfin, je ne code pas (encore) en C++, donc je ne maîtrise que le Python.

Bien à vous!

Réponses

Connectez-vous ou Inscrivez-vous pour répondre.